<html>
	<head>
		<meta charset="utf-8" />
		<link rel="stylesheet" href="style.css" />
		<script src="https://cdn.jsdelivr.net/npm/p5@1.0.0/lib/p5.js"></script>
	</head>

	<body>
		<div class="circle"></div>
		<div class="layerOne"></div>
		<div class="winner">Castigator:</div>
		<div class="player">Urmatoarea mutare: X</div>
		<script src="./index.js"></script>
	</body>
</html>
